uuid: 9b49b9fb-7672-438f-b571-e81f29268216
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.evenement.body
    - field.field.node.evenement.field_date
    - field.field.node.evenement.field_evenements_lies
    - field.field.node.evenement.field_fichier
    - field.field.node.evenement.field_image
    - field.field.node.evenement.field_intro
    - field.field.node.evenement.field_lien
    - field.field.node.evenement.field_memo
    - field.field.node.evenement.field_organisateur
    - field.field.node.evenement.field_partenaires
    - field.field.node.evenement.field_programme
    - field.field.node.evenement.field_projet
    - field.field.node.evenement.field_promu_en_page_programme
    - field.field.node.evenement.field_ressources_liees
    - field.field.node.evenement.field_sous_titre
    - field.field.node.evenement.field_theme
    - field.field.node.evenement.field_type_evenement
    - node.type.evenement
  module:
    - datetime
    - entity_reference_revisions
    - file
    - image
    - link
    - panelizer
    - text
    - user
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
id: node.evenement.default
targetEntityType: node
bundle: evenement
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 109
    region: content
  field_evenements_lies:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_fichier:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 111
    region: content
  field_intro:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_lien:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_memo:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 118
    region: content
  field_organisateur:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_partenaires:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 112
    region: content
  field_programme:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_projet:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_promu_en_page_programme:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 119
    region: content
  field_ressources_liees:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_sous_titre:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_theme:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 117
    region: content
  field_type_evenement:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
